*[hovering-editable] {
    border: 1px solid blue;
}

.ql-container.ql-snow{
    border: 1px solid blue !important;
}

.ql-toolbar .ql-save::before {
  content: "Opslaan";
}

.ql-toolbar .ql-save {
  width: auto !important;
  font-size: 13px;
}

.ql-toolbar .ql-annuleren::before {
  content: "Annuleren";
}

.ql-toolbar .ql-annuleren {
  width: auto !important;
  font-size: 13px;
}

.ql-snow .ql-picker.ql-header .ql-picker-label[data-value="2"]::before,
.ql-snow .ql-picker.ql-header .ql-picker-item[data-value="2"]::before {
  content: "Koptekst" !important;
}

.ql-snow .ql-picker.ql-header .ql-picker-label:not([data-value])::before,
.ql-snow .ql-picker.ql-header .ql-picker-item:not([data-value])::before {
  content: "Normaal" !important;
}

.ql-toolbar.ql-snow {
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: white;
    width: 100vw;
    text-align: center;
    border: 1px solid blue !important;
    z-index: 10000 !important;
}

.ql-editor {
    min-height: 0 !important;
}

.ql-snow .ql-picker-label {
    padding-right: 20px !important;
}